rem HSP check
@rem 内容が古くなっているかもしれないので
@rem その場合は修正して使用して下さい
@rem HSPプロコン出品作
@rem hspc
@rem をインストールする必要があります
@rem https://dev.onionsoft.net/seed/info.ax?id=1392
@rem hspcがバージョンアップしてURLは変わっていくと思います
@rem hspcのPATHは修正して下さい
@echo off
echo HSPスクリプトファイルをデバッグします

echo cd "C:\hsp36"
rem 次の行をお使いのPCのHSPのPATHに書き換えてください
cd "C:\Program Files\hsp36"


echo hspc lint --watch "%~1"
echo.

hspc lint --watch "%~1"
echo.
echo.
pause
@rem このスクリプトは短いので著作権は
@rem 発生しないと思われます